libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - c -

- CHECK_EXPR : Gnome::Gda
- CHECK_IN_LIST : Gnome::Gda
- CHECK_SETOF_LIST : Gnome::Gda
- CLIENT_EVENT_CONNECTION_CLOSED : Gnome::Gda
- CLIENT_EVENT_CONNECTION_OPENED : Gnome::Gda
- CLIENT_EVENT_ERROR : Gnome::Gda
- CLIENT_EVENT_INVALID : Gnome::Gda
- CLIENT_EVENT_TRANSACTION_CANCELLED : Gnome::Gda
- CLIENT_EVENT_TRANSACTION_COMMITTED : Gnome::Gda
- CLIENT_EVENT_TRANSACTION_STARTED : Gnome::Gda
- ClientEvent : Gnome::Gda
- COMMAND_OPTION_BAD_OPTION : Gnome::Gda
- COMMAND_OPTION_IGNORE_ERRORS : Gnome::Gda
- COMMAND_OPTION_STOP_ON_ERRORS : Gnome::Gda
- COMMAND_TYPE_INVALID : Gnome::Gda
- COMMAND_TYPE_PROCEDURE : Gnome::Gda
- COMMAND_TYPE_SCHEMA : Gnome::Gda
- COMMAND_TYPE_SQL : Gnome::Gda
- COMMAND_TYPE_TABLE : Gnome::Gda
- COMMAND_TYPE_XML : Gnome::Gda
- CommandOptions : Gnome::Gda
- CommandType : Gnome::Gda
- CONNECTION_EVENT_CODE_CHECK_VIOLATION : Gnome::Gda
- CONNECTION_EVENT_CODE_CONSTRAINT_VIOLATION : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_ALIAS : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_COLUMN : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_DATABASE : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_FUNCTION : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_OBJECT : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_SCHEMA : Gnome::Gda
- CONNECTION_EVENT_CODE_DUPLICATE_TABLE : Gnome::Gda
- CONNECTION_EVENT_CODE_FOREIGN_KEY_VIOLATION : Gnome::Gda
- CONNECTION_EVENT_CODE_INSUFFICIENT_PRIVILEGES : Gnome::Gda
- CONNECTION_EVENT_CODE_NOT_NULL_VIOLATION : Gnome::Gda
- CONNECTION_EVENT_CODE_RESTRICT_VIOLATION : Gnome::Gda
- CONNECTION_EVENT_CODE_SYNTAX_ERROR : Gnome::Gda
- CONNECTION_EVENT_CODE_UNDEFINED_COLUMN : Gnome::Gda
- CONNECTION_EVENT_CODE_UNDEFINED_FUNCTION : Gnome::Gda
- CONNECTION_EVENT_CODE_UNDEFINED_TABLE : Gnome::Gda
- CONNECTION_EVENT_CODE_UNIQUE_VIOLATION : Gnome::Gda
- CONNECTION_EVENT_CODE_UNKNOWN : Gnome::Gda
- CONNECTION_EVENT_ERROR : Gnome::Gda
- CONNECTION_EVENT_NOTICE : Gnome::Gda
- CONNECTION_EVENT_WARNING : Gnome::Gda
- CONNECTION_FEATURE_AGGREGATES : Gnome::Gda
- CONNECTION_FEATURE_BLOBS : Gnome::Gda
- CONNECTION_FEATURE_INDEXES : Gnome::Gda
- CONNECTION_FEATURE_INHERITANCE : Gnome::Gda
- CONNECTION_FEATURE_NAMESPACES : Gnome::Gda
- CONNECTION_FEATURE_PROCEDURES : Gnome::Gda
- CONNECTION_FEATURE_SAVEPOINTS : Gnome::Gda
- CONNECTION_FEATURE_SAVEPOINTS_REMOVE : Gnome::Gda
- CONNECTION_FEATURE_SEQUENCES : Gnome::Gda
- CONNECTION_FEATURE_SQL : Gnome::Gda
- CONNECTION_FEATURE_TRANSACTIONS : Gnome::Gda
- CONNECTION_FEATURE_TRIGGERS : Gnome::Gda
- CONNECTION_FEATURE_UPDATABLE_CURSOR : Gnome::Gda
- CONNECTION_FEATURE_USERS : Gnome::Gda
- CONNECTION_FEATURE_VIEWS : Gnome::Gda
- CONNECTION_FEATURE_XML_QUERIES : Gnome::Gda
- CONNECTION_OPTIONS_NONE : Gnome::Gda
- CONNECTION_OPTIONS_READ_ONLY : Gnome::Gda
- CONNECTION_SCHEMA_AGGREGATES : Gnome::Gda
- CONNECTION_SCHEMA_CONSTRAINTS : Gnome::Gda
- CONNECTION_SCHEMA_DATABASES : Gnome::Gda
- CONNECTION_SCHEMA_FIELDS : Gnome::Gda
- CONNECTION_SCHEMA_INDEXES : Gnome::Gda
- CONNECTION_SCHEMA_LANGUAGES : Gnome::Gda
- CONNECTION_SCHEMA_NAMESPACES : Gnome::Gda
- CONNECTION_SCHEMA_PARENT_TABLES : Gnome::Gda
- CONNECTION_SCHEMA_PROCEDURES : Gnome::Gda
- CONNECTION_SCHEMA_SEQUENCES : Gnome::Gda
- CONNECTION_SCHEMA_TABLE_CONTENTS : Gnome::Gda
- CONNECTION_SCHEMA_TABLES : Gnome::Gda
- CONNECTION_SCHEMA_TRIGGERS : Gnome::Gda
- CONNECTION_SCHEMA_TYPES : Gnome::Gda
- CONNECTION_SCHEMA_USERS : Gnome::Gda
- CONNECTION_SCHEMA_VIEWS : Gnome::Gda
- ConnectionEventCode : Gnome::Gda
- ConnectionEventType : Gnome::Gda
- ConnectionFeature : Gnome::Gda
- ConnectionOptions : Gnome::Gda
- ConnectionSchema : Gnome::Gda